.nav_box {
    margin: 0px 0 0 0px;
    background: #f9f9f9;
    border-bottom: 1px solid #e5e5e5;
}

#search {
    float: right;
    margin: 10px 1px 0px;
    width: 127px;
    padding: 0 38px 0 1px;
    border-radius: 5px;
    border: 1px solid #e6e6e6;
    background: #fff;
    position: relative;
    overflow: hidden;
}

    #search input {
        font-size: 12px;
        width: 100%;
        color: #b1b1b1;
        border: none;
        margin: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 9px 0px 9px 8px;
    }

    #search a {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        width: 38px;
        height: 34px;
        background: url('../images/search_btn.png') no-repeat;
    }

        #search a:hover {
            background-position: 0 -34px;
        }

.sf-menu ul {
    position: absolute;
    top: -999px;
    display: none;
}

    .sf-menu ul li {
        width: 100%;
    }

.sf-menu li {
    float: left;
    position: relative;
}

.sf-menu > li > a {
    display: block;
    position: relative;
    font-size: 16px;
    line-height: 20px;
    color: #4c4c4c;
    padding: 19px 17px 21px;
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #fff;
}

    .sf-menu > li > a:hover, .sf-menu > li.current > a, .sf-menu > li.sfHover > a {
        background: #72aad0;
        color: #fff;
        border-left-color: #83b9de;
        border-right-color: #588eb3;
    }

.sf-menu > li:first-child > a {
    border-left: none;
}

.sf-menu > li {
}

.sf-menu a {
}

.sf-menu li ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 60px;
    background: #72aad0;
    width: 290px;
    padding: 0 0 0 0;
    z-index: 99;
    font-size: 15px;
    line-height: 17px;
    font-weight: 300;
}

    .sf-menu li ul li {
        border-top: 1px solid #588eb3;
    }

        .sf-menu li ul li:first-child {
            border: none;
        }

        .sf-menu li ul li a {
            display: block;
            color: #fff;
            padding: 13px 10px 12px 17px;
        }

.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover > a {
    background: #639cc8;
    color: #fff;
}

.sf-menu li li ul {
    left: 200px!important;
    top: 0px!important;
}

.sf-menu > li > a .menu-arrow {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 14px;
    width: 5px;
    height: 3px;
    text-indent: -100%;
    font-size: 0;
    line-height: 0;
    background: url('../images/menu_arrow.png') no-repeat;
    vertical-align: middle;
}

.sf-menu a.sf-with-ul {
}

.sf-menu a:hover .menu-arrow, .sf-menu li.current > a .menu-arrow, .sf-menu .sfHover > a .menu-arrow {
    background-position: 0 -7px;
}

@media only screen and (max-width: 995px) {
}

@media only screen and (max-width: 767px) {
    nav {
        float: none;
        font: 12px/15px Arial,Helvetica,sans-serif;
        text-transform: uppercase;
        color: #000;
        padding: 29px 0;
    }

        nav:before {
            content: 'Menu:';
            display: block;
            margin-bottom: 5px;
        }

    .sf-menu {
        display: none;
    }

    nav select {
        font: 12px/15px Arial,Helvetica,sans-serif;
        color: #464646;
        width: 100%;
        outline: none;
        padding: 5px;
        border: 2px solid #72aad0;
    }

    #search {
        float: none;
        width: auto;
    }
}

@media only screen and (max-width: 479px) {
}
